
QGIS Application - Feature request #5453

Add ”Select by rectangle” in modeler

2012-04-22 01:33 PM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15089

Description

Add possibility to select multiple objects with ”Select by rectangle” in modeler.

Related issues:

Duplicated by QGIS Application - Feature request # 16263: Select multiple obj... Closed 2017-03-02

History

#1 - 2013-10-15 08:20 AM - Filipe Dias

This would very handy, especially when there many boxes to move around.

#2 - 2014-10-04 12:15 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#3 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-06-29 01:18 AM - Nyall Dawson

- Status changed from Open to Feedback

Are you referring to selecting features from a layer by a rectangular extent? Or selecting components of the graphical model?

#6 - 2019-01-10 09:14 AM - Magnus Nilsson

I was referring to selecting components in a graphical model.

#7 - 2019-01-10 11:07 AM - Giovanni Manghi

- Status changed from Feedback to Open
